<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJXdVYJ4wWTVuTixBBaNdawiphQhbrMhL+Zf5pqMsy9G6Sq1MxOgSICP71SHc5G2lOqE/bCHl33bW4gCUMlHAVNXZ6gOf/A//GAo=</string>
</map>
